{varType App\Model\Orm\Group\Group[] $subgroups}
{varType App\Model\Orm\Project\Project[] $projects}
{varType int $groupId}

{block content}

{control entityForm}
<h1>groups (<a n:href=":create">+add</a>)</h1>
{foreach $subgroups as $entity}
    <a n:href=":edit, $entity->id">id:{$entity->id} {$entity->contentName}</a>
    <a n:href=":dettachGroup, parentGroupId=>$groupId, childGroupId=>$entity->id" style="color:red;"> remove</a><br>
{/foreach}
add:<br>
{control attachGroupForm}
<H1>projects (<a n:href="Projects:create">+add</a>)</H1>
{foreach $projects as $entity}
    <a n:href="Projects:edit, $entity->id">id:{$entity->id} {$entity->contentName}</a>
    <a n:href=":dettachProject, groupId=>$groupId, projectId=>$entity->id" style="color:red;"> remove</a><br>
{/foreach}
add:<br>
{control attachProjectForm}


